html, body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0;
	overflow: hidden;
	background-color: #2F2350;
}

canvas#game_canvas {
	transform: translateZ(0);
	position: absolute;
}

#follow_us {

	left: 0px;
	top: 0px;
	display: none;
	position: absolute;
	z-index: 1;
	overflow: hidden;
}

#MFN_oib-io_300x250 {

	left: 0px;
	top: 0px;
	display: none;
	position: absolute;
	z-index: 1;
	overflow: hidden;
}
